Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.jclasslib.browser.config.classpath
Interface ClasspathChangeListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  ClasspathBrowser

public interface ClasspathChangeListener
extends EventListener

Listener that is informed of changes in the classpath.

Version:
  $Revision: 1.1 $ $Date: 2003/08/18 08:10:15 $
Author:
  Ingo Kegel

Method Summary
`void` | `classpathChanged(ClasspathChangeEvent event)` Method that will be called when the classpath has changed.

Method Detail

### classpathChanged

    public void classpathChanged(ClasspathChangeEvent event)

  Method that will be called when the classpath has changed.

  Parameters:
    `event` - the change event with detailed information.

Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD